## rust-color-thief 0.2.2

=== debian/changelog ===
rust-color-thief (0.2.2-2) unstable; urgency=medium

  * d/patches: Fix tests running on non-x86 architectures.
    Due to an architecture-dependent rounding "error", x86 have different
    results from other arches. Let's make this particular assertion take this
    difference into account.
    (Closes: #1056030)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 29 Nov 2023 16:02:50 +0100

rust-color-thief (0.2.2-1) unstable; urgency=medium

  * Package color-thief 0.2.2 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Nov 2023 00:32:08 +0100
