=== debian/control ===
Source: rust-color-thief
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rgb-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-thief]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-thief
X-Cargo-Crate: color-thief
Rules-Requires-Root: no

Package: librust-color-thief-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rgb-0.8+default-dev
Provides:
 librust-color-thief+default-dev (= ${binary:Version}),
 librust-color-thief-0-dev (= ${binary:Version}),
 librust-color-thief-0+default-dev (= ${binary:Version}),
 librust-color-thief-0.2-dev (= ${binary:Version}),
 librust-color-thief-0.2+default-dev (= ${binary:Version}),
 librust-color-thief-0.2.2-dev (= ${binary:Version}),
 librust-color-thief-0.2.2+default-dev (= ${binary:Version})
Description: Grabs the dominant color or a representative color palette from an image - Rust source code
 Source code for Debianized Rust crate "color-thief"
