=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test color-thief 0.2.2 --all-targets --all-features
Features: test-name=rust-color-thief:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-image-0.24+jpeg-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-thief 0.2.2 --all-targets
Features: test-name=librust-color-thief-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-image-0.24+jpeg-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-thief 0.2.2 --all-targets --no-default-features
Features: test-name=librust-color-thief-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-image-0.24+jpeg-dev, @
Restrictions: allow-stderr, skip-not-installable
